---
- name: on recupere getdocker
  get_url:
    url: http://s-adm.gsb.adm/gsbstore/getdocker.sh
    dest: /usr/local/bin

- name: on verifie si docker est installe
  command: which docker
  register: docker_present

- name: Execution du script getdocker si docker n'est pas deja installe
  shell: bash /usr/local/bin/getdocker.sh
  when: docker_present.stdout.find('/usr/bin/docker') == -1
